<!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="book4.css">
    
    
   
    
   <div class="body"></div>
    <div class="grad"></div>
    <div class="header">
      <div>Your<span>No.1</span></div>
    </div>
    <br>
    <div class="login">
          <div class="col-sm-12" align="center">
       <p>ご予約を承りました</p>
        <input type="button" onclick="location.href='./booked.html'" value="ご予約一覧へ">
    </div>
    </div>